"LicenseNag_Button_Register" = "すでにライセンスが持っています";
"LicenseNag_Button_BuyNow" = "今すぐ購入する";
"LicenseNag_Button_Trial" = "試用を続ける";
"LicenseNag_Button_Upgrade" = "今すぐアップグレードする";

"LicenseNag_Title_Trial" = "DaisyDiskを登録する";
"LicenseNag_Message_Trial" = "DaisyDiskの最も[強力な機能](lp://full-vs-trial)をアンロックするためにライセンスを購入してください。";

"LicenseNag_Title_Honesty" = "リマインダー…";
"LicenseNag_Message_Honesty" = "不正なキーを検出しました。🙈…";

"LicenseNag_Title_FreeUpgrade" = "ライセンスを登録する";
"LicenseNag_Message_FreeUpgrade" = "このライせンスはDaisyDisk 1にたいしてのみ有効です。無料で新しいバージョンにアップグレードすることができます。";

"LicenseNag_Title_PaidUpgrade" = "ライセンスを登録する";
"LicenseNag_Message_PaidUpgrade" = "このライセンスはDaisyDisk 1にたいしてのみ有効です。半金で新しいバージョンにアップグレードすることができます。";

"LicenseNag_Title_Locked" = "試用版で利用不可 😯";
"LicenseNag_Message_Locked" = "DaisyDiskの最も[強力な機能](lp://full-vs-trial)をアンロックするためにライセンスを購入してください。";
"LicenseNag_Message_LockedUpgrade" = "DaisyDiskの最も[強力な機能](lp://full-vs-trial)をアンロックするためにライセンスをアップグレードしてください。";

"LicenseNag_Title_GetStarted" = "おめでとう！";
"LicenseNag_Message_GetStarted" = "DaisyDiskは登録済みです。";
"LicenseNag_Checkbox_PrivacyConsent" = "[使用許諾契約](lp://terms)と[プライバシーポリシー](lp://privacy)に同意し、同意します\n電子メールで情報を受け取る（任意）";
"LicenseNag_Button_GetStarted" = "開始する";
